LibreNMS stopped workng

Hello

My LibreNMS server stopped after upgrading php
./validate.php as follows, any one able to help ?

Component Version
LibreNMS 1.48.1-63-gae7e2621f
DB Schema 2019_01_16_195644_add_vrf_id_and_bgpLocalAs (131)
PHP 7.2.15-1+0~20190209065123.16+stretch~1.gbp3ad8c0
MySQL 10.1.37-MariaDB-0+deb9u1
RRDTool 1.6.0
SNMP NET-SNMP 5.7.3

====================================

[OK] Composer Version: 1.8.4
[OK] Dependencies up-to-date.
[OK] Database connection successful
[OK] Database schema correct
[WARN] Your install is over 24 hours out of date, last update: Sat, 16 Feb 2019 14:01:32 +0000
[FIX]:
Make sure your daily.sh cron is running and run ./daily.sh by hand to see if there are any e
[WARN] Your local git contains modified files, this could prevent automatic updates.
[FIX]:
You can fix this with ./scripts/github-remove
Modified Files:
.codeclimate.yml
.editorconfig
.env.dusk.testing
.env.example
.github/ISSUE_TEMPLATE.md
.github/ISSUE_TEMPLATE/New-Device.md
.github/PULL_REQUEST_TEMPLATE.md
.github/ci-reporter.yml
.github/label-actions.yml
.github/lock.yml
.github/no-response.yml
.github/stale.yml
.gitignore
.mention-bot
.scrutinizer.yml
and 9011 moreā€¦

Run this with the -d option. then run ./daily.sh and ./validate.php

Thanks for the reply, validation is fine now but LibreNMS web interface not available.

Component Version
LibreNMS 1.48.1-77-g99c8dbd5a
DB Schema 2019_02_10_220000_add_dates_to_fdb (132)
PHP 7.2.15-1+0~20190209065123.16+stretch~1.gbp3ad8c0
MySQL 10.1.37-MariaDB-0+deb9u1
RRDTool 1.6.0
SNMP NET-SNMP 5.7.3

====================================

[OK] Composer Version: 1.8.4
[OK] Dependencies up-to-date.
[OK] Database connection successful
[OK] Database schema correct